Subject: [lojban] Re: [OT] wget (was Re: archive of all jboske?)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 18 Apr 2003 00:21:25 -0700

On Fri, Apr 18, 2003 at 12:01:49AM -0700, Robin Lee Powell wrote:
> On Fri, Apr 18, 2003 at 03:11:18AM -0000, sshiskom wrote:
> > > There is no easy way. It can be done with wget and some creativity.
> > > Let me see what I can do.
> > 
> > I'm relatively new to UNIX. And when I try
> 
> I'm sorry, I forgot that that won't work.
> 
> I used lynx -source.

The other issue, btw, is re-doing the ones that hit ads.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi